* {
  margin: 0px;
  padding: 0px;
}

:root {
  --font-primary: "poppins", sans-serif;
  --font-secondary: "playfair display", cursive;
  --color-dk-black: #123352;
  --color-gr: #7E99A3;
  --color-white: #fff;
  --color-lt-wt: #F6F6F6;
  --color-bk: #000000;
  --color-bl: #1d438d;
  --color-lg: #E3E3E3;
  --color-yl:#FFD400;
  --color-rd:#EB4C4C;
  --color-lb:#EFEFF5;
}

a,
button {
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  text-decoration: none;
  background-color: transparent;
  border: 0;
}

p,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
li {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  text-decoration: none;
}

.sec-title {
  margin: 0px 0px 30px 0px;
  position: relative;
  display: block;
}

.sec-title h2 {
  font-family: var(--font-secondary);
  font-size: 42px;
  font-weight: 600;
  color: var(--color-dk-black);
  margin: 0px 0px 10px 0px;
  display: block;
}

.sec-title span {
  font-family: var(--font-primary);
  font-size: 16px;
  font-weight: 400;
  color: var(--color-dk-black);
  margin: 0px 0px 10px 0px;
  text-align: left;
}

.page-hd {
  margin: 0px 0px 30px 0px;
  position: relative;
}

.page-hd h2 {
  font-family: var(--font-secondary);
  font-size: 36px;
  font-weight: 600;
  color: var(--color-dk-black);
  margin: 0px 0px 10px 0px;
  text-align: center;
}

.page-hd p {
  font-family: var(--font-primary);
  font-size: 16px;
  font-weight: 400;
  color: var(--color-dk-black);
  margin: 0px 0px 10px 0px;
  text-align: left;
}

.sec-btn {
  font-family: var(--font-primary);
  font-size: 16px;
  font-weight: 400;
  display: inline-block;
  padding: 10px 20px;
  background-color: var(--color-dk-blue);
  display: inline-block;
  border-radius: 10px;
  margin: 0px 0px 10px 0px;
  color: var(--color-white);
}

.gn-head {
  font-family: var(--font-primary);
  font-size: 26px;
  font-weight: 600;
  color: var(--color-dk-black);
  margin: 0px 0px 15px 0px;
  text-align: left;
}

.gn-txt {
  font-family: var(--font-primary);
  font-size: 16px;
  margin: 0px 0px 20px 0px;
  color: var(--color-lt-bk);
  text-align: justify;
}

.gn-span {
  font-family: var(--font-primary);
  font-size: 16px;
  margin: 0px 0px 10px 0px;
  color: var(--color-lt-blue);
  text-align: justify;
}

.clr-pad0 {
  padding: 0px;
}

/* -----------------breadvrumb--------------- */
.braed-crumb {
  position: relative;

}

.braed-crumb::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
}

.braedcrumb-about {
  position: relative;
}

.breadcrumb-parent {
  position: absolute;
  inset: 0;
  display: flex;
  align-items: center;
  justify-content: center;

}

.breadcrumb-content {
  text-align: center;
}

.breadcrumb-content {
  position: relative;
  z-index: 2;
}

.breadcrumb-content h1 {
  font-family: var(--font-primary);
  font-size: 40px;
  font-weight: 800;
  color: var(--color-white);

}

.breadcrumb-content a {
  font-family: var(--font-primary);
  font-size: 18px;
  font-weight: 400;
  color: var(--color-white);
  text-align: center !important;
}

.breadcrumb-content a span i {
  margin: 0px 5px 0px 5px;
}

.head-content h1 {
  font-family: var(--font-primary);
  font-size: 18px;
  color: var(--color-white);
  font-weight: 500;
  border: 1px solid var(--color-lg);
  text-transform: capitalize;
  display: inline-block;
  padding: 5px 15px 5px 15px;

  margin: 0px 0px 10px 0px;
}

.head-content h2 {
  font-family: var(--font-primary);
  font-size: 50px;
  font-weight: 600;
  color: var(--color-white);
  max-width: 600px;
}

/* -----------------breadvrumb--------------- */
/* ---------------navbar------------------- */
.nav-logo img {
  width: 120px;
}

.nav-item a {
  font-family: var(--font-primary);
  font-size: 16px;
  font-weight: 500;
  color: var(--color-dk-black);
  margin: 0px 10px 0px 10px;
}

.header-top {
  background-color: var(--color-dk-black);
  padding: 5px;
}

.toolbar-contact ul {
  display: flex;
}

.nav-list-2-mail {
  margin: 0px 25px 0px 0px;
}

.nav-list-2-mail i {
  color: var(--color-white);
}

.nav-list-2 i {
  color: var(--color-white);
}

.s-icons {
  display: flex;
  align-items: end;
  justify-content: end;
}

.nav-list-2-mail a {
  font-family: var(--font-primary);
  font-size: 14px;
  font-weight: 400;
  color: var(--color-white);
}

.nav-list-2 a {
  font-family: var(--font-primary);
  font-size: 14px;
  font-weight: 400;
  color: var(--color-white);
}

.social-icon i {
  font-size: 15px;
  color: var(--color-white);
  margin: 0px 5px 0px 5px;
}

.contact-btn a {
  font-family: var(--font-primary);
  font-size: 14px;
  font-weight: 500;
  color: var(--color-white);
  background-color: var(--color-dk-black);
  padding: 10px;
  border-radius: 10px;
}

.whatsapp-icon img {
  width: 40px;
  margin: 0px 0px 0px 25px;
}

.sticky-nav.menu-fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  -webkit-animation: sticky 6.4s;
  animation: sticky 0.4s;
  -webkit-box-shadow: 2px 4px 8px rgba(51, 51, 51, 0.25);
  box-shadow: 2px 4px 8px rgba(51, 51, 51, 0.25);
  background-color: var(--color-white);

}

.navbar-icons {
  display: flex;
  align-items: center;
}

.sticky-nav.menu-fixed .links {
  color: var(--color-white);
}

.sticky-nav.menu-fixed .links span img {
  filter: brightness(0);
}

.sticky-nav.menu-fixed .nav-logo {
  top: 0px;
  width: 150px;
  padding: 0px;
  left: 15px;
}

@-webkit-keyframes sticky {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }

  100% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}

@keyframes sticky {
  0% {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
  }

  100% {
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}

.shoping-icons .nav-bar {
  display: none;
}

.shoping-icons i {
  margin: 5px 15px 0px 5px;
  font-size: 18px;
  color: var(--color-dk-black);
}

.slide-bar img {
  width: 130px;
}
.slider-section{
  position: relative;
 
}
.slider-form{
  position: absolute;
  right: 50px;
  top: 10%;
  z-index: 5;
  background-color: var(--color-white);
  padding: 30px;
  border-radius: 5px;
}
.forms-text{
  font-family: var(--font-primary);
  font-size: 14px;
  font-weight: 400;
  color: var(--color-gr);
  width: 100%;
  border-color: rgba(240, 240, 240, 8);
}
.flag-image{
   width: 100%;
   margin: 0px 0px 20px 0px;
}
.flag-image img{
  width: 20px;
}
.tick-button{
  font-family: var(--font-primary);
  font-size: 14px;
  font-weight: 400;
  color: var(--color-bk);
  margin: 0px 0px 20px 0px;
}
.tick-button span{
   font-family: var(--font-primary);
  font-size: 14px;
  font-weight: 400;
  color: var(--color-bl);
  margin: 0px 0px 0px 5px;
}
.form-head h1{
  font-family: var(--font-primary);
  font-size: 18px;
  font-weight: 600;
  color: var(--color-dk-black);
  max-width: 374px;
  margin: 0px 0px 20px 0px;
  text-align: center;

}
.btn-forms{
  background-color:  var(--color-dk-black);
  font-family: var(--font-primary);
  font-size: 14px;
  font-weight: 500;
  width: 100%;
  color: var(--color-white);
}
.slider-inside {
  width: 500px;
  position: absolute;
  right: 20px;
  animation: slideUp 2s ease forwards;
}
@keyframes slideUp {
  0% {
    opacity: 0;
    transform: translateY(60px);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.slider-text{
  position: absolute;
  left: 20px;
    width: 600px;
  top: 10%;
   animation: slideUp 2s ease forwards;
}
.slider-text-two{
  position: absolute;
  top: -2%;
  width: 600px;
   animation: slideUp 2s ease forwards;
}
.slider-right {
  background-color: var(--color-white);
}
@keyframes slideUp {
  0% {
    opacity: 0;
    transform: translateY(60px);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}


.slide-bar i {
  font-size: 20px;
  padding: 15px;
  background-color: var(--color-red);
  color: var(--color-white);
  border-radius: 50%;
  width: 50px;
  height: 50px;
}



.slider-icon {
  position: absolute;
  top: 20%;
  z-index: 5;
}

.slider-right {
  padding: 15px;
  background-color: var(--color-white);
}

.slide-bar button i {
  color: var(--color-dk-black);
}

.side-slide {
  display: flex;
}

.slide-images img {
  width: 100px;
  border-radius: 10px;
  margin: 0px 20px 15px 0px;
}

.info-details {
  display: flex;
}

.contact-info h1 {
  font-family: var(--font-primary);
  font-size: 18px;
  font-weight: 600;
  color: var(--color-dk-black);
  margin: 0px 0px 15px 0px;
}

.info-icon i {
  font-size: 18px;
  color: var(--color-red);
}

.info-content h2 {
  font-family: var(--font-primary);
  font-size: 14px;
  font-weight: 500;
  color: var(--color-dg);
  margin: 0px 0px 20px 8px;
}

.slider-button a {
  font-family: var(--font-primary);
  font-size: 16px;
  font-weight: 400;
  color: var(--color-white);
  background-color: var(--color-red);
  padding: 15px;
  display: block;
  text-align: center;
  margin: 0px 0px 20px 0px;
}

.slider-icons {
  display: flex;
}

.slider-icons i {
  font-size: 20px;
  color: var(--color-dg);
  border: 1px solid var(--color-dg);
  border-radius: 50%;
  width: 40px;
  height: 40px;
  margin: 0px 10px 0px 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.navbar-link a {
  font-family: var(--font-primary);
  font-size: 16px;
  font-weight: 400;
  color: var(--color-dk-black);
  border-bottom: 1px solid rgba(18, 51, 82, 0.4);
  display: block;

}

.navbar-link span {
  width: 24px;
  height: 24px;
  display: flex;
  align-items: center;
  justify-content: center;
  float: right;

  background-color: var(--color-yellow);
  border-radius: 50%;

}

.navbar-link span img {
  width: 10px;


}

.navbar-link span {
  margin: -3px 0px 10px 0px;
}

.navbar-link li {
  margin: 0px 0px 30px 0px;
}

.shopping-parent a img {
  width: 30px;
  background-color: var(--color-white);
  border-radius: 50%;
}

.links {
  font-family: var(--font-primary);
  font-size: 18px;
  font-weight: 500;
  color: var(--color-white);
  margin: 0px 15px 20px 0px;
}

.links span img {
  width: 15px;
  margin: 0px 8px 0px 8px;
}

.nav-bar {
  display: none;
}

.head-icon img {
  width: 35px;
}

.address-nav h1 {
  font-family: var(--font-primary);
  font-size: 20px;
  color: var(--color-white);
  font-weight: 600;
  margin: 20px 0px 20px 0px;
}

.address-terms ul li {
  font-family: var(--font-primary);
  font-size: 20px;
  color: var(--color-white);
  font-weight: 400;
  transition: transform 0.4s ease;
}

.address-terms ul li:hover {
  transform: translateX(20px);
}

.address-terms {
  margin: 0px 0px 20px 0px;
}

.address-terms ul li i {
  margin: 0px 10px 0px 0px;
}

.head-details h2 {
  font-family: var(--font-primary);
  font-size: 14px;
  font-weight: 600;
  color: var(--color-white);
  margin: 0px 0px 5px 15px;
}

.head-details h3 {
  font-family: var(--font-primary);
  font-size: 18px;
  font-weight: 600;
  color: var(--color-white);
  margin: 0px 0px 0px 15px;
}

.address-head {
  display: flex;
}

.address-head {
  margin: 0px 0px 25px 0px;
}
.slider-content h1{
   font-family: var(--font-primary);
  font-size: 18px;
  font-weight: 400;
  color: var(--color-white);
}
 .slider-content h2  {
  color: var(--color-white);
  font-size: 28px;
  font-weight: 600;
  font-family: var(--font-primary);
  margin: 0px 0px 15px 0px!important;
}
.slider-content h3{
  font-family: var(--font-primary);
  font-size: 18px;
  font-weight: 500;
  color: var(--color-dk-black);
  background-color: var(--color-white);
  display: inline-block;
  padding: 10px 20px 10px 20px;
  border-radius: 5px;
  margin: 0px 0px 15px 0px;
}
.slider-content h4 {
  font-family: var(--font-primary);
  font-size: 40px;
  font-weight: 600;
  color: var(--color-white);
  margin: 0px 0px 15px 0px;
  text-align: text;
  max-width: 700px;
}
.slider-content h5{
    font-family: var(--font-primary);
  font-size: 30px;
  font-weight: 600;
  color: var(--color-white);
}
.slider-content-right {
  font-family: var(--font-primary);
  font-size: 14px;
  font-weight: 400;
  color: var(--color-bk);
  margin: 0px 0px 20px 0px;
}

.address-nav {

  border-top: 1px solid rgba(255, 255, 255, 0.1);
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  margin: 0px 0px 20px 0px;
}

.bottom-icons i {
  font-size: 18px;
  color: var(--color-white);
  width: 50px;
  height: 50px;
  background-color: var(--color-dk-black);
}

.whatsapp-icon img {
  width: 40px;
  margin: 0px 20px 0px 0px;
}

.navbar-icon {
  display: flex;
}

.whatsapp-icon {
  margin: -8px 0px 0px 20px;
}

/* ---------------navbar------------------- */
/* ---------------home----------------- */
.testimonial-section {
  padding: 60px 0px 60px 0px;
  background-image: url(../images/home/08.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  position: relative;
}

.testimonial-image img {
  min-height: 170px;

}

.testimonials {
  display: flex;
  background-color: var(--color-white);
  padding: 25px;
  border-radius: 10px;
  min-height: 233px;
}

.testmonial-head {
  margin: 0px 0px 25px 0px;
}

.testmonial-head h1 {
  font-family: var(--font-primary);
  font-size: 20px;
  font-weight: 500;
  color: var(--color-gr);
  margin: 0px 0px 10px 0px;
}

.testmonial-head h2 {
  font-family: var(--font-primary);
  font-size: 32px;
  font-weight: 600;
  color: var(--color-bk);
}

.testimonial-content h1 {
  font-family: var(--font-primary);
  font-size: 18px;
  font-weight: 500;
  color: var(--color-bk);
  margin: 0px 0px 5px 0px;
}

.testimonial-content h2 {
  font-family: var(--font-primary);
  font-size: 14px;
  font-weight: 500;
  color: var(--color-gr);
  margin: 0px 0px 15px 0px;
}

.testimonial-content {
  margin: 0px 0px 0px 25px;
}

.testimonial-content p {
  font-family: var(--font-primary);
  font-size: 14px;
  font-weight: 400;
  color: var(--color-bk);
  line-height: 25px;
}

.testimonial-carousel .owl-nav {
  display: flex !important;
  opacity: 1 !important;
  visibility: visible !important;
}

.contact-banner {
  background-image: url(../images/home/1920-360-NURSING.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  min-height: 300px;

  display: flex;
  justify-content: center;
  align-items: center;

  position: relative;
}
.contact-banner::before{
  content: "";
  position: absolute;
  background-color: rgba(0, 0, 0, 0.6);
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 100%; 
}


.testimonial-carousel .owl-nav {
  position: absolute;
  top: -70px;
  right: 20px;
  margin: 0px 20px 0px 0px;
}

.testimonial-carousel .owl-nav .owl-prev i {
  margin: 0px 5px 0px 0px;
  font-size: 20px;
  color: var(--color-dk-black);
  border: 1px solid var(--color-dk-black);
  border-radius: 50%;
  padding: 15px;
  text-align: center;
}

.testimonial-carousel .owl-nav .owl-next i {

  font-size: 20px;
  color: var(--color-dk-black);
  border: 1px solid var(--color-dk-black);
  border-radius: 50%;
  padding: 15px;
  text-align: center;
}

.banner-content p {
  font-family: var(--font-primary);
  font-size: 28px;
  font-weight: 500;
  color: var(--color-white);

}

.banner-left {
  display: flex;
}

.banner-left i {
  background-color: var(--color-white);
  color: var(--color-bk);
  width: 60px;
  height: 60px;
  font-size: 25px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.banner-content {
  position: relative !important;
  z-index: 99 !important;
}

.banner-content h1 {
  font-family: var(--font-primary);
  font-size: 25px;
  font-weight: 500;
  color: var(--color-white);
  margin: 13px 0px 0px 15px;

}

.news-parent {
  background-image: url(../images/home/01.webp);
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 40px;
  position: relative;
}

.news-parent::after {
  content: "";
  position: absolute;
  top: 0px;
  bottom: 0px;
  right: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  border-top-left-radius: 18px;
}

.news {
  width: 500px;
  height: 60px;
  border-color: none;

  position: relative;
  z-index: 2;
}

.news-content h1 {
  font-family: var(--font-primary);
  font-size: 20px;
  font-weight: 500;
  color: var(--color-white);
  margin: 0px 0px 8px 0px;
  position: relative;
  z-index: 2;
}
.contact h5{
  font-family: var(--font-primary);
  font-size: 36px;
  font-weight: 600;
  color: var(--color-dk-black);
  margin: 0px 0px 10px 0px;
}
.news-content h2 {
  font-family: var(--font-primary);
  font-size: 34px;
  font-weight: 600;
  color: var(--color-white);
  position: relative;
  z-index: 1;
}

.newsletter {
  padding: 60px 0px 60px 0px;
}

.form-side {
  position: relative;
}

.rts-btn {
  position: absolute;
  right: 4px;
  bottom: 2px;
  background-color: var(--color-dk-black);
  padding: 5px;
  border-radius: 50px;
  font-family: var(--font-primary);
  font-size: 14px;
  z-index: 10;
}
.contact p{
  font-family: var(--font-primary);
  font-size: 14px;
  font-weight: 400;
  color: var(--color-dk-black);
  max-width: 600px;
  margin: 0 auto;
}
.news::placeholder {
  font-family: var(--font-primary);
  font-size: 14px;
  font-weight: 400;
  color: var(--color-gr);
}

.contact-head h1 {
  font-family: var(--font-primary) !important;
  font-size: 14px;
  color: var(--color-gr);
  font-weight: 500;
  margin: 0px 0px 6px 0px;
}

.contact-head h2 {
  font-family: var(--font-primary) !important;
  font-size: 32px;
  color: var(--color-dk-black);
  font-weight: 600;
  margin: 0px 0px 10px 0px;
}

.contact {
  background-color: var(--color-lt-wt);
  border: 0;
  z-index: 2;
  text-align: center;
  margin: 0px 0px 50px 0px;
}

.contact-head {
  margin: 0px 0px 20px 0px;
}

.contact-form {
  background-color: var(--color-white);
  padding: 70px;
  border-radius: 20px;
  position: relative;
}

.contact-image {
  position: absolute;
  right: 12%;
  bottom: 14%;
  width: 40%;
}

.form-floating label {
  color: var(--color-gr);
  font-size: 14px;
  font-family: var(--font-primary);
  font-weight: 400;
}

.form-button a {
  font-family: var(--font-primary);
  font-size: 16px;
  font-weight: 500;
  color: var(--color-white);
  background-color: var(--color-dk-black);
  padding: 15px;

}
.contact-text{
  font-family: var(--font-primary);
  font-size: 14px;
  font-weight: 400;
  border: 0;
  height: 50px;
  background-color: var(--color-lt-wt);
  margin: 0px 0px 20px 0px;
}
.contact-section {
  position: relative;
  padding: 60px 0px 60px 0px!important;
  background-image: url(../images/home/08.webp);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.comments {
  margin: 0px 0px 40px 0px;
  font-family: var(--font-primary);
  font-size: 14px;
  font-weight: 400;
  color: var(--color-lt-wt);
}


.contact-section .container {
  position: relative;
  z-index: 2;
}


.slider-content h1{
  font-family: var(--font-primary);
  font-size: 50px;
  font-weight: 600;
  color: var(--color-white);
  margin: 0px 0px 8px 0px;
}
.slider-content h2 span{
    font-family: var(--font-primary);
  font-size: 32px;
  font-weight: 600;
  color: var(--color-white);
   margin: 0px 0px 8px 0px;
}

.slider-content{
  padding: 0px 0px 0px 80px;

}
.slider-image img{
  min-height: 600px;
}
.slider-image::before{
  content: "";
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.4);
}




.slide {
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    top: 30px;
    right: 0;
    opacity: 0;
}

.slide-right img{
  position: absolute;
  right: 10px;
 
}
.slide-left {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 60px;
}

.slider-image {
    position: relative;
    display: flex;
  
    align-items: center;       
}

.slider-image img {
    width: 100%;
    height: auto;
}

.slider-content {
    position: absolute;   
    padding: 0px 0px 0px 80px;
    color: var(--color-white);
}


.slide-right {
    width: 50%;
}

.slide-right img {
    width: 500px;

    object-fit: cover;
}

.slider-image {
    position: relative;
}



.slider-content p{
  font-family: var(--font-primary);
  font-size: 28px;
  font-weight: 600;
  color: var(--color-white);
}
.content-parent {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;

  display: flex;
  justify-content: center;
  align-items: center;

  background: rgba(0, 0, 0, 0.4);
}



.project-head{
  margin: 0px 0px 30px 0px;
}
.project-head h1{
  font-family: var(--font-primary);
  font-size: 38px;
  font-weight: 600;
  color: var(--color-bk);
  text-align: center;
  margin: 0px 0px 10px 0px;
}
.project-head h2{
  font-family: var(--font-primary);
  font-size: 16px;
  font-weight: 400;
  color: var(--color-bk);
  text-align: center;
}
.projects{
  padding: 0px 0px 60px 0px;
}
.project-types{
  position: relative;
}
.project-images{
  position: relative;
  z-index: 1;
}
.project-images img{
  width: 600px;
  border-radius: 10px;
}
.project-content {
  position: absolute;
  bottom: 20px;
  left: 9%;
  border-radius: 10px;
  padding: 30px 60px 30px 20px;
  background-color: var(--color-white);
  opacity: 0;
  transform: translateY(20px);
  transition: all 0.4s ease-in-out;
  
}

.project-types:hover .project-content {
  opacity: 1;
  transform: translateY(0);
}


.project-content h1{
  font-family: var(--font-primary);
  font-size: 22px;
  font-weight: 500;
  color: var(--color-dk-black);
  margin: 0px 0px 5px 0px;
}
.project-content h2{
  font-family: var(--font-primary);
  font-size: 14px;
  font-weight: 500;
  color: var(--color-gr);
}
.project-carousel{
  position: relative;
}
.project-carousel .owl-dot{
 position: absolute;
 right: 20px;
 top: -50px;
}
/* ---------featured colleges------------- */
.featured-colleges{
  padding: 60px 0px 60px 0px;
  position: relative;
}
.college-details{
  border: 1px solid rgba(211, 211, 211, 1);
}
.college-content h1{
  font-family: var(--font-primary);
  font-size: 18px;
  font-weight: 600;
  color: var(--color-dk-black);
  margin: 0px 0px 10px 0px;
}
.college-content h2{
    font-family: var(--font-primary);
  font-size: 16px;
  font-weight: 600;
  color: var(--color-gr);
  margin: 0px 0px 20px 0px;
}
.college-content h2 i{
  color: var(--color-rd);
  margin: 0px 8px 0px 0px;
}
.college-image{
  margin: 0px 0px 25px 0px;

}
.college-image img{
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.apply-button {
  font-family: var(--font-primary);
  font-size: 14px;
  font-weight: 500;
  color: var(--color-white);
  background-color: var(--color-dk-black);
    padding: 10px 20px 10px 20px;
    border-radius: 5px;
}
.second-button {
  font-family: var(--font-primary);
  font-size: 14px;
  font-weight: 500;
  color: var(--color-dk-black);
  border: 1px solid var(--color-dk-black);
  padding: 10px 20px 10px 20px;
  margin: 0px 0px 0px 15px;
   border-radius: 5px;
}
.college-details{
  border-radius: 15px;
  min-height: 500px;
}
.college-content{
  padding: 0px 20px 25px 20px;
}
.featured-head h1{
  font-family: var(--font-primary);
  font-size: 36px;
  font-weight: 600;
  color: var(--color-dk-black);
  text-align: center;

}
.featured-head{
  margin: 0px 0px 25px 0px;
}
.college-carousel .owl-nav{
  display: flex !important;
  opacity: 1 !important;
  visibility: visible !important;
}

.college-carousel .owl-nav .owl-prev i{
  position: absolute;
  top: 40%;
  left: -10px;
  background-color: var(--color-dk-black);
  width: 50px;
  height: 50px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--color-white);
}
.college-carousel .owl-nav .owl-next i{
  position: absolute;
  top: 40%;
  right: -10px;
   background-color: var(--color-dk-black);
  width: 50px;
  height: 50px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--color-white);
}
.btn-apply{
  background-color: var(--color-bl);
  font-family: var(--font-primary);
  font-size: 14px;
  font-weight: 400;
  color: var(--color-white);
  width: 150px;
  height: 40px;
}
.btn-apply:hover{
  color: var(--color-white);
}
/* ---------featured colleges------------- */
/* ---------courses--------- */
.courses{
  padding: 60px 0px 60px 0px;
  background-color: var(--color-lb);
}
.courses-head h1{
  font-family: var(--font-primary);
  font-size: 36px;
  font-weight: 600;
  color: var(--color-dk-black);
  margin: 0 auto;
  max-width: 600px;
  text-align: center;
}
.courses-carousel .courses-image img{
  width: 60px;
  display: inline-block;
  margin: 0px 0px 20px 0px;
  
}
.courses-type{
  background-color: var(--color-lg);
  display: block;
  text-align: center;
  padding: 20px;
  border-radius: 5px;
  margin: 0px 0px 20px 0px;
  min-height: 145px;
}
.course-content h1{
  font-family: var(--font-primary);
  font-size: 18px;
  font-weight: 600;
  color: var(--color-dk-black);
}
.courses-head{
  margin: 0px 0px 30px 0px;
}
/* ---------courses--------- */
/* -----------news----------- */
.news-section{
  padding: 60px 0px 60px 0px;
}
.news-head h1{
  font-family: var(--font-primary);
  font-size: 36px;
  font-weight: 600;
  color: var(--color-bk);
  text-align: center;
  margin: 0px 0px 25px 0px;
}
.news-details{
  background-image: url(../images/slider/slider-banner-two.webp);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  min-height: 250px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;
}
.news-details h1{
  font-family: var(--font-primary);
  font-size: 20px;
  font-weight: 600;
  color: var(--color-white);
  
}
.news-details h2{
  font-family: var(--font-primary);
  font-size: 14px;
  font-weight: 400;
  color: var(--color-white);
  margin: 0px 0px 10px 0px;
}
.news-details p{
  font-family: var(--font-primary);
  font-size: 14px;
  font-weight: 400;
  color: var(--color-white);
  margin: 0px 0px 20px 0px;
}
.news-details a{
    font-family: var(--font-primary);
  font-size: 14px;
  font-weight: 500;
  color: var(--color-white);
  border: 2px solid var(--color-white);
  padding: 5px;
  border-radius: 5px;
}
/* -----------news----------- */
/* ---------------home----------------- */
/* --------------about--------------- */
.about-image-side {
  position: relative;
  max-width: 700px;

}

.about-section {
  padding: 60px 0px 60px 0px;
  position: relative;
}

.about-inside {
  position: absolute;
  bottom: 47px;
  right: 20px;

}

@keyframes upDown {

  0%,
  100% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(30px);
  }
}

.about-inside img {
  width: 200px;
  animation: upDown 8s infinite ease-in-out;
}

.about-image {
  width: 450px;
  border-radius: 20px;
}

.years h2 {
  font-family: var(--font-primary);
  font-size: 14px;
  color: var(--color-white);
  font-weight: 400;

}


.years {
  width: 200px;
  height: 200px;
  position: absolute;
  top: 50px;
  left: -50px;
  background-color: var(--color-dk-black);

  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 20px;
  text-align: center;
}

.years h1 {
  font-size: 60px;
  color: var(--color-white);
  font-weight: 700;
}

.years h2 {
  font-family: var(--font-primary);
  font-size: 18px;
  color: var(--color-white);
  margin-top: 8px;
}

.patterns {
  position: absolute;
  left: -100px;
  top: 0px;
}

.about-head h1 {

  font-size: 20px;
  position: absolute;
  font-weight: 900;
  letter-spacing: 0;
  right: 5%;
  top: 10px;
  z-index: -1;

  font-family: var(--font-primary);
  /* min-width: max-content;
  color: transparent;
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: rgba(0, 0, 0, 0.1);
  line-height: 1; */
}

/* .about-head h1::before {
  content: "";
  position: absolute;
  content: "";

  width: 100%;
  height: 100%;
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.8855917367) 0%, rgba(255, 255, 255, 0.6082808123) 35%, rgba(255, 255, 255, 0) 100%);
} */

.about-head h2 {
  font-family: var(--font-primary);
  font-size: 18px;
  font-weight: 500;
  color: var(--color-dk-black);
  margin: 0px 0px 8px 0px;
}

.about-head h3 {
  font-family: var(--font-primary);
  font-size: 40px;
  font-weight: 500;
  color: var(--color-dk-black);
  margin: 0px 0px 30px 0px;
}

.about-head p {
  font-family: var(--font-primary);
  font-size: 14px;
  font-weight: 400;
  color: var(--color-bk);
  margin: 0px 0px 15px 0px;
}

.content-list p {
  font-family: var(--font-primary);
  font-size: 14px;
  font-weight: 500;
  color: var(--color-dk-black);
}

.about-list {
  display: flex;
  margin: 0px 0px 8px 0px;
}

.about-icon i {
  margin: 0px 8px 0px 0px;
}

.call-us-icon i {
  font-size: 30px;
  color: var(--color-white);
  background-color: var(--color-dk-black);
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 15px;
}

.call-us {
  display: flex;
}

.call-us-content h1 {
  font-family: var(--font-primary);
  font-size: 14px;
  font-weight: 400;
  color: var(--color-bk);
  margin: 5px 0px 5px 10px;
}

.call-us-content h2 {
  font-family: var(--font-primary);
  font-size: 20px;
  font-weight: 500;
  color: var(--color-dk-black);
  margin: 0px 0px 0px 10px;
}

.about-parent {
  margin: 0px 0px 20px 0px;
}

.right-image {
  position: absolute;
  right: 0px;
  bottom: 15%;
  animation: upDown 5s infinite ease-in-out;
}

@keyframes upDown {

  0%,
  100% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(30px);
  }
}

.professinal-members {
  padding: 60px 0px 60px 0px;
}

.professinal-head {
  margin: 0px 0px 25px 0px;
}

.image-content {
  padding: 30px;
  background-color: var(--color-lt-wt);
}

.image-content h1 {
  font-family: var(--font-primary);
  font-size: 25px;
  font-weight: 500;
  color: var(--color-dk-black);
}

.image-content h2 {
  font-family: var(--font-primary);
  font-size: 14px;
  font-weight: 500;
  color: var(--color-dk-black);
}

.professinal-head h1 {
  font-family: var(--font-primary);
  font-size: 22px;
  font-weight: 500;
  color: var(--color-dk-black);
  text-align: center;
  margin: 0px 0px 15px 0px;
}

.professinal-head h2 {
  font-family: var(--font-primary);
  font-size: 40px;
  font-weight: 500;
  color: var(--color-dk-black);
  text-align: center;
}

.professional-team .image-plus img {
  width: 20px;
}

.members-image img {
  width: 500px;
}

.image-plus {
  position: absolute;
  right: 30px;
  bottom: 30%;
  z-index: 5;
  background-color: var(--color-white);
  width: 40px;
  height: 40px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.members-image {
  position: relative;

}

.image-plus img {
  width: 20px;
}



/* --------------about--------------- */

/* --------------services---------------------- */
.service-section {
  padding: 60px 0px 60px 0px;
}

.services {
  margin: 0px 0px 30px 0px;
  border: 2px solid var(--color-dk-black);
  border-radius: 50px;

}

.services-image {
  overflow: hidden;
  border-radius: 50px;
}

.services-image img {
  width: 100%;
  transition: transform 0.4s ease, border-radius 0.4s ease;
}

.services-image img:hover {
  transform: scale(1.1);
  border-radius: 50px;
}

.service-content h1 {
  font-family: var(--font-primary);
  font-size: 30px;
  font-weight: 600;
  color: var(--color-bk);
  margin: 0px 0px 10px 0px;
}

.service-content {
  padding: 25px;
}

.service-content p {
  font-family: var(--font-primary);
  font-size: 16px;
  font-weight: 400;
  color: var(--color-bk);
  margin: 0px 0px 25px 0px;
}

.banner-box {
  background-color: var(--color-dk-black);
  padding: 50px;
  border-radius: 30px;
}

.read-more a {
  border: 2px solid var(--color-dk-black);
  padding: 10px;
  border-radius: 10px;

  font-family: var(--font-primary);
  font-size: 14px;
  font-weight: 500;
  color: var(--color-bl);
}

.services-image img {
  width: 700px;
  border-radius: 50px;
}

.content-banner h1 {
  font-family: var(--font-primary);
  font-size: 32px;
  font-weight: 500;
  color: var(--color-white);
  margin: 0px 0px 10px 0px;
}

.content-banner h2 {
  font-family: var(--font-primary);
  font-size: 40px;
  font-weight: 600;
  color: var(--color-white);
  margin: 0px 0px 10px 0px;
}

.content-banner p {
  font-family: var(--font-primary);
  font-size: 14px;
  font-weight: 500;
  color: var(--color-white);
  margin: 0px 0px 20px 0px;
}

.banner-social-links a {
  font-family: var(--font-primary);
  font-size: 16px;
  background: var(--color-white);
  padding: 10px 25px;
  border-radius: 6px;
  font-size: 16px;
  font-weight: 600;
  text-decoration: none;
  color: var(--color-bl);
  display: flex;
  align-items: center;
  justify-content: center;
}
.rts-serv-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.rts-serv-title h2 {
  margin: 0;
}

.links ul li {
  display: flex;
}

.service-banner {
  position: relative;
  padding: 60px 0px 60px 0px;
}

.banner-image img {
  width: 350px;
}

.banner-image {
  position: absolute;
  right: 10%;
  bottom: 20%;
}
.service-btn{
  background-color: var(--color-dk-black);
  color: var(--color-white);
  font-family: var(--font-primary);
  font-weight: 600;
  font-size: 14px;
  padding: 15px;
  border-radius: 20px;

}
/* --------------------contact------------------------ */

.section-padding {
  padding: 60px 0;
}

.contact-icon-item {
  display: flex;
  align-items: center;
  gap: 13px;
  background-color: var(--color-lt-wt);
  border-radius: 16px;
  padding: 30px;
  min-height: 150px
}

.icon-item {
  width: 64px;
  height: 64px;
  line-height: 64px;
  text-align: center;
  border-radius: 100px;
  background-color: var(--color-dk-black);
  color: var(--color-white);
  transition: all 0.4s ease-in-out;
  font-size: 20px;
}

.icon-item:hover {
  background-color: var(--color-gr);
}

.icon-item i {
  color: var(--color-white);
  transition: all 0.4s ease-in-out;
  font-size: 20px;
  line-height: 64px;

}

.content p {
  color: var(--color-gr);
  transition: all 0.4s ease-in-out;
  font-weight: 400;
  line-height: 24px;
  font-size: 16px;
  font-family: var(--font-primary);
}

.content h6 {
  color: var(--color-dk-black);
  transition: all 0.4s ease-in-out;
  font-weight: 400;
  line-height: 24px;
  font-size: 16px;
  font-family: var(--font-primary);
}

.content h6 a {
  color: var(--color-dk-black);
  transition: all 0.4s ease-in-out;
  font-weight: 400;
  line-height: 24px;
  font-size: 16px;
  font-family: var(--font-primary);
  text-decoration: none;
}

.contact-from-wrapper {
  padding: 30px;
  background-color: var(--color-lt-wt);
  border-radius: 16px;
}



.form-clt input,
.form-clt textarea {
  width: 100%;
  border: none;
  outline: none;
  background: var(--color-white);
  color: var(--text);
  border-radius: 10px;
  padding: 18px 20px;
}

.form-clt textarea {
  padding-bottom: 100px;
  resize: none;
 
}

.form-clt {
  color: var(--color-dk-black);
  font-weight: 500;
}

.form-clt span {
  margin-bottom: 10px!important;
}

.theme-btn {
  background: var(--color-lt-wt);
  color: var(--color-dk-black);
  display: inline-block;
  font-size: 16px;
  font-weight: 500;
  padding: 6px 6px 6px 24px;
  border-radius: 55px;
  line-height: 1;
  text-transform: uppercase;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  position: relative;
  z-index: 1;
  font-family: "Space Grotesk", sans-serif;
  border: 1px solid var(--color-dk-black);
  transition: all 0.4s ease-in-out;

}

.theme-btn:hover {
  background: var(--color-dk-black);
  color: var(--color-lt-wt);
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  transition: all 0.4s ease-in-out;

}

.theme-btn i {
  width: 48px;
  height: 48px;
  line-height: 48px;
  text-align: center;
  background-color: var(--color-dk-black);
  color: var(--color-white);
  margin-left: 20px;
  transition: all 0.4s ease-in-out;
  border-radius: 50%;
}

.theme-btn:hover.theme-btn i {
  background-color: var(--color-white);
  color: var(--color-dk-black);
  transition: all 0.4s ease-in-out;
}

/* <!--<< Map Section Start >>--> */
.googpemap iframe {
  width: 100%;
  height: 400px;
}



/* -----------------contact----------------- */
.social-icons img {
  width: 20px;
  margin: 0px 10px 0px 10px;
}

.social-icons {
  background-color: var(--color-white);
  padding: 10px;
  margin: 0px 0px 20px 10px;
  border-radius: 10px;
}

.social-parent {
  display: flex;

  width: 100%;
}

/* -------------------footer-------------------- */
.footer {
  background-color: var(--color-dk-black);
  padding: 80px 0 0 0;
}

.logo-section {
  margin-bottom: 40px;
}

.logo-image img {
  width: 160px;
  margin-bottom: 20px;
}

.logo-description p {
  font-size: 15px;
  line-height: 20px;
  color: var(--color-white);
  max-width: 300px;
}


.social-icons-ft {
  margin-top: 20px;
}

.social-icons-ft i {
  font-size: 14px;
  color: var(--color-dk-black);
  background-color: var(--color-white);
  width: 38px;
  height: 38px;
  text-align: center;
  line-height: 38px;
  margin-right: 10px;
  border-radius: 6px;
  transition: 0.3s;
  cursor: pointer;
}

.social-icons-ft i:hover {
  background-color: var(--color-bl);
  color: var(--color-white);
}

.link-head h1 {
  font-size: 20px;
  font-weight: 600;
  color: var(--color-white);
  margin-bottom: 25px;
  position: relative;
}

.link-head h1::after {
  content: "";
  display: block;
  width: 50px;
  border-bottom: 3px dotted var(--color-white);
  margin-top: 8px;
  align-items: left;
}



.links ul {
  padding-left: 0;
}

.links ul li {
  list-style: none;
  margin-bottom: 12px;
  display: flex;
  align-items: center;
  font-size: 15px;
  color: var(--color-white);
}

.links ul li i {
  width: 16px;
  margin-right: 8px;
  color: var(--color-white);
  font-size: 20px;
}

.links-icons-box i {
  font-size: 14px;
  color: var(--color-white);
  background-color: var(--color-bl);
  width: 38px;
  height: 38px;
  text-align: center;
  line-height: 38px;
  margin-right: 10px;
  border-radius: 6px;
  transition: 0.3s;
  cursor: pointer;
  margin-bottom: 30px;
}

.links ul li a {
  color: var(--color-white);
  text-decoration: none;
  transition: 0.3s;
}

.links ul li a:hover {
  color: var(--color-gr);
  padding-left: 5px;
}


.links li i {
  margin-right: 10px;
  color: var(--color-white);
}


.footer-bottom {
  background-color: var(--color-white);
  padding: 18px;
  margin-top: 60px;
}

.footer-bottom p {
  font-size: 14px;
  font-weight: 600;
  color: var(--color-dk-black);
  text-align: center;
  margin: 0;
}

.office-info {
  margin-top: 30px;
}

.office-item {
  display: flex;
  align-items: flex-start;
  margin-bottom: 25px;
}

.icon-box {
  width: 45px;
  height: 45px;
  background-color: var(--color-white);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 16px;
}

.icon-box i {
  color: var(--color-dk-black);
  font-size: 16px;
}

.office-text span {
  font-family: var(--font-primary);
  
  font-size: 14px;
  color: var(--color-gr);
  display: block;
  margin-bottom: 3px;
}

.office-text p {
  font-size: 16px;
  font-weight: 700;
  color: var(--color-white);
  margin: 0;
}

/* <!-- rts service area start --> */

.bg_image {
  background-color: var(--color-lt-wt);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.rts-service-area {
  padding: 60px 0;
}

.title-area-hr-left .pre {
  font-weight: 600;
  font-size: 16px;
  padding: 8px 20px;
  border: 1px solid var(--color-lg);
  border-radius: 10px;
  display: block;
  margin-bottom: 15px;
  max-width: max-content;
}

.title-area-between-hr {
  align-items: flex-end;
  justify-content: space-between;
}

.rts-serv-title h2 {
  font-family: var(--font-primary);
  font-size: 40px;
  color: var(--color-dk-black);
  margin-bottom: 0;
  font-weight: 600;
  margin-bottom: 60px;
  max-width: 600px;
}

.btn-border {
  background: transparent;
  border: 1px solid var(--color-lt-bk);
}



.single-service-hr {
  background: var(--color-white);
  padding: 22px 22px 30px 22px;
  border-radius: 10px;
  text-align: center;
  margin: 0px 0px 20px 0px;
  min-height: 550px;
}

.thumbnail img {
  border: 0;
  vertical-align: middle;
  max-width: 100%;
  height: auto;
}

.rts-btn {
  height: 55px;
  max-width: max-content;
  padding: 13px 29px;
  border: none;
  box-shadow: none;
  min-width: max-content;
  border-radius: 50px;
  transition: 800ms;
  font-weight: 600;
  color: var(--color-white);
  background-color: var(--color-dk-black);
}

.rts-btn-one {
  height: 55px;
  max-width: 200px;
  padding: 13px 29px;
  border: none;
  box-shadow: none;
  min-width: max-content;
  border-radius: 50px;
  transition: 800ms;
  font-weight: 600;
  border: 1px solid var(--color-bk);
  color: var(--color-dk-black);
  background-color: var(--color-lt-wt);

}

.icon-area {
  height: 85px;
  width: 85px;
  margin: auto;
  background: var(--color-lt-wt);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  margin-bottom: 18px;
}

.inner {
  z-index: 2;
  position: relative;
  margin-top: -40px;

}

.title h3 {
  font-size: 25px;
  color: var(--color-dk-black);
  margin-bottom: 0;
  font-weight: 700;
  margin: 0px 0px 10px 0px;
}

.disc p{
  font-size: 16px;
  color: var(--color-gr);
  margin-bottom: 0;
  font-weight: 400;
  margin: 0px 0px 20px 0px;
   
}

.rts-serv-title {
  display: flex;
  align-items: center;
  
}